> ## Documentation Index
> Fetch the complete documentation index at: https://developer.kinbox.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve a group user



## OpenAPI

````yaml get /v1/groups/{id}/users/{userId}
openapi: 3.0.0
info:
  title: Kinbox API
  description: Kinbox public API
  version: '2.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /v1/groups/{id}/users/{userId}:
    get:
      tags:
        - v1Groups
      summary: Retrieve a group user
      operationId: getGroupUser
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: number
        - name: userId
          required: true
          in: path
          schema:
            type: number
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GroupUserPublicDto'
components:
  schemas:
    GroupUserPublicDto:
      type: object
      properties:
        id:
          type: number
          example: 1
        name:
          type: string
          example: Fulano
        email:
          type: string
          example: fulano@empresa.com
        avatar:
          type: string
        phone:
          type: string
          example: '5585988887777'
      required:
        - id
        - email

````